<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ========================== -->
<!-- Define topics for the Reference -->
<!-- ========================== -->
<toc label="Referência">

	<topic label="Informações Básicas do JDT (Java Development Toolkit)">
		<topic label="Ações do JDT" href="reference/ref-2.htm">
			<topic label="Ações do Arquivo" href="reference/ref-menu-file.htm" />
			<topic label="Ações de Edição" href="reference/ref-menu-edit.htm" />
			<topic label="Ações de Origem" href="reference/ref-menu-source.htm" />
			<topic label="Ações de Reformulação" href="reference/ref-menu-refactor.htm" />
			<topic label="Ações de Navegação" href="reference/ref-menu-navigate.htm" />
			<topic label="Ações de Procura" href="reference/ref-menu-search.htm" />
			<topic label="Ações de Projetos" href="reference/ref-menu-project.htm" />
			<topic label="Ações de Execução" href="reference/ref-149.htm"/>
			<topic label="Ações da Barra de Ferramentas Java" href="reference/ref-3.htm"/>
			<topic label="Editor Java" href="reference/ref-java-editor.htm" />
			<topic label="Ações de Execução e Depuração" href="reference/ref-4.htm" />
		</topic>
		<!--<topic label="JDT Perspectives" href="reference/ref-6.htm">
			<topic label="Java" href="reference/ref-7.htm" />
			<topic label="Java Type Hierarchy" href="reference/ref-8.htm" />
			<topic label="Debug" href="reference/ref-9.htm" />
		</topic> -->
	</topic>
	<anchor id="r_jdtbasics" />
	

	<topic label="Exibições e Editores" href="reference/ref-24.htm">
		<topic label="Editor Java" href="reference/ref-java-editor.htm">
			<topic label="Assistência ao Conteúdo Java" href="reference/ref-143.htm" />
			<topic label="Correção Rápida" href="reference/ref-java-editor-quickfix.htm" />
		</topic>
		<anchor id="r_javaeditor" />
		<topic label="Página de Álbum de Recortes Java" href="reference/ref-34.htm" />
		<anchor id="r_scrapbook" />
		<topic label="Visualização Pontos de Interrupção" href="reference/ref-35.htm">
			<topic label="Ir para o Arquivo do Ponto de Interrupção" href="reference/ref-38.htm" />
			<topic label="Incluir Ponto de Interrupção da Exceção Java" href="reference/ref-40.htm" />
			<topic label="Política de Suspensão" href="reference/brkSuspendPolicy.htm" />
			<topic label="Número de Ocorrências" href="reference/ref-43.htm" />
			<topic label="Não Capturada" href="reference/ref-41.htm" />
			<topic label="Capturada" href="reference/ref-42.htm" />
			<topic label="Modificação" href="reference/brkMod.htm" />
			<topic label="Acesso" href="reference/brkAccess.htm" />
			<topic label="Sair" href="reference/brkExit.htm" />
			<topic label="Entrada" href="reference/brkEntry.htm" />
			<topic label="Selecionar Tudo" href="reference/brkSelectAll.htm" />
			<topic label="Ativar" href="reference/ref-44.htm" />
			<topic label="Desativar" href="reference/ref-44a.htm" />
			<topic label="Remover o Ponto de Interrupção Selecionado" href="reference/ref-36.htm" />
			<topic label="Remover Todos os Pontos de Interrupção" href="reference/ref-37.htm" />
		    <topic label="Mostrar Nomes Qualificados na Visualização Pontos de Interrupção" href="reference/ref-39.htm" /> 
		    <topic label="Mostrar Pontos de Interrupção Suportados" href="reference/brkShowSupported.htm" /> 
		    <topic label="Propriedades do Ponto de Interrupção" href="reference/brkProperties.htm" /> 
		</topic>
		<anchor id="r_breakpointsview" />
		<topic label="Visualização Console" href="reference/ref-45.htm">
			<topic label="Copiar" href="reference/ref-47.htm"/>
			<topic label="Selecionar Tudo" href="reference/ref-48.htm"/>
			<topic label="Procurar/Substituir" href="reference/ref-49.htm"/>
			<topic label="Ir para a Linha" href="reference/ref-50.htm"/>
			<topic label="Limpar o Console" href="reference/ref-46.htm"/>
			<topic label="Encerrar" href="reference/ref-45b.htm"/>
		</topic>
		<anchor id="r_consoleview" />
		<topic label="Visualização Depurar" href="reference/ref-51.htm">
		</topic>
		<anchor id="r_debugview" />
		<topic label="Visualização Exibir" href="reference/ref-52.htm">
			<topic label="Avaliando Expressões" href="tasks/tasks-138.htm"/>
			<topic label="Inspecionar" href="reference/ref-55.htm"/>
			<topic label="Exibir" href="reference/ref-54.htm"/>
		   	<topic label="Limpar" href="reference/ref-53.htm"/>
		</topic>
		<anchor id="r_displayview" />
		<topic label="Visualização Expressões" href="reference/ref-56.htm">
			<topic label="Selecionar Tudo na Visualização Expressões" href="reference/ref-56a.htm"/>
			<topic label="Copiar Variáveis na Visualização Expressões" href="reference/ref-56b.htm"/>
			<topic label="Remover Expressões Selecionadas" href="reference/ref-59.htm" />
		    <topic label="Remover Todas as Expressões" href="reference/ref-60.htm" />
		    <topic label="Alterar Valores da Variável na Visualização Expressões" href="reference/ref-65.htm" /> 
		    <topic label="Mostrar Constantes na Visualização Expressões" href="reference/ref-63.htm" />
		    <topic label="Mostrar Campos Estáticos na Visualização Expressões" href="reference/ref-62.htm" />
		    <topic label="Mostrar Nomes Qualificados na Visualização Expressões" href="reference/ref-58.htm" />
			<topic label="Mostrar Nomes de Tipos na Visualização Expressões" href="reference/ref-57.htm" /> 
		    <topic label="Mostrar Painel de Detalhes na Visualização Expressões" href="reference/ref-56c.htm" /> 
		    <topic label="Incluir/Remover Ponto de Controle" href="reference/ref-56d.htm" /> 
		    <topic label="Inspecionar" href="reference/ref-64.htm" /> 
		    <topic label="Abrir Tipo Declarado" href="reference/ref-56e.htm" /> 
			<topic label="Mostrar Nomes de Tipos" href="reference/ref-57.htm"/>
		</topic>
		<anchor id="r_expressionsview" />
		
		<topic label="Visualização de Variáveis" href="reference/ref-74.htm">	
			<topic label="Inspecionando Valores" href="tasks/tasks-137.htm"/>
	      	<topic label="Mostrar Nomes Qualificados na Visualização Variáveis" href="reference/ref-76.htm" />
    	  	<topic label="Mostrar Nomes de Tipos na Visualização Variáveis" href="reference/ref-75.htm" />
      		<topic label="Mostrar Painel de Detalhes na Visualização Variáveis" href="reference/ref-showdetailpane.htm" />
      		<topic label="Incluir/Remover Ponto de Controle" href="reference/ref-74a.htm" />
	      	<topic label="Mostrar Campos Estáticos na Visualização Variáveis" href="reference/ref-62.htm" />
    	  	<topic label="Mostrar Constantes na Visualização Variáveis" href="reference/ref-63.htm" />
      		<topic label="Alterar Valores da Variável na Visualização Variáveis" href="reference/ref-81.htm" /> 
	      	<topic label="Inspecionar na Visualização Variáveis" href="reference/ref-80.htm" /> 
		</topic>
		<anchor id="r_variablesview" />
		
		<topic label="Visualização Hierarquia de Tipo" href="reference/ref-type-hierarchy.htm" />

		<topic label="Visualização Package Explorer" href="reference/ref-view-package-explorer.htm">
            <topic label="Diálogo Filtros de Elementos Java" href="reference/ref-dialog-java-element-filters.htm" />
        </topic>

		<topic label="Visualização Outline Java" href="reference/ref-view-outline.htm" />
	</topic>
	
	<topic label="Menus">
		<topic label="Menu Arquivo" href="reference/ref-menu-file.htm" />
		<topic label="Menu Editar" href="reference/ref-menu-edit.htm" />
		<topic label="Menu Origem" href="reference/ref-menu-source.htm" />
		<topic label="Menu Reformular" href="reference/ref-menu-refactor.htm" />
		<topic label="Menu Navegar" href="reference/ref-menu-navigate.htm" />
		<topic label="Menu Procurar" href="reference/ref-menu-search.htm" />
		<topic label="Menu Projeto" href="reference/ref-menu-project.htm" />
		<topic label="Menu Executar" href="reference/ref-149.htm">
			<topic label="Comandos de Escalonamento" href="reference/ref-150.htm">
			</topic>
			<topic label="Ações de Execução e Depuração" href="reference/ref-4.htm">
			</topic>
		</topic>
	</topic>
	<anchor id="r_menus" />
	
	<topic label="Barra de ferramentas">
		<topic label="Ações da Barra de Ferramentas Java" href="reference/ref-3.htm"/>
		<topic label="Ações da Barra de Ferramentas do Editor Java" href="reference/ref-java-editor.htm" />
		<topic label="Ações de Execução e Depuração" href="reference/ref-4.htm" />
	</topic>
	
	<topic label="Preferências" >
		<topic label="Java" href="reference/ref-13.htm" >
			<topic label="Aparência" href="reference/ref-preferences-appearance.htm" />
			<topic label="Variáveis de Caminho de Classe" href="reference/ref-15.htm" />
			<topic label="Estilo de Código" href="reference/ref-preferences-code-generation.htm">
				<topic label="Gabaritos de Código" href="reference/ref-preferences-code-templates.htm" />
				<topic label="Formatador" href="reference/ref-17.htm" />
				<topic label="Organizar Importações" href="reference/ref-22.htm" />
			</topic>
			<topic label="Compilador " href="reference/ref-preferences-compiler.htm">
				<topic label="Marcações de Tarefas" href="reference/ref-preferences-task-tags.htm" />
			</topic>
			<topic label="Editor Java" href="reference/ref-21.htm" >
	  			<topic label="Gabaritos" href="reference/ref-preferences-templates.htm" />
			</topic>
			<topic label="JREs Instalados" href="reference/ref-19.htm" />
			<topic label="JUnit" href="reference/ref-preferences-junit.htm" />
		</topic>
		<topic label="Depurar" href="reference/ref-11.htm">
			<topic label="Preferências do Console" href="reference/ref-12.htm"/>
		</topic>
	</topic>
	<anchor id="r_jdtprefs" />	

    <topic label="Diálogos">
        <topic label="Filtros de Elementos Java" href="reference/ref-dialog-java-element-filters.htm" />
        <topic label="Diálogo Abrir Tipo" href="reference/ref-148.htm" />
		<topic label="Criar Getter e Setter" href="reference/ref-dialog-gettersetter.htm" />
    	<topic label="Substituir Métodos" href="reference/ref-dialog-override-method.htm" />
    </topic>

    <topic label="Páginas de Propriedade">
        <topic label="Localização do Javadoc" href="reference/ref-dialog-javadoc-location.htm" />
 		<topic label="Caminho de Construção Java" href="reference/ref-123.htm" />
 		<topic label="Compilador Java" href="reference/ref-properties-compiler.htm" />
 		<topic label="Marcações de Tarefas Java" href="reference/ref-properties-task-tags.htm" />
		<topic label="Conexão de Origem" href="reference/ref-124.htm" />
    </topic>    

    <topic label="Assistentes
">
        <topic label="Assistente para Externalizar Cadeias" href="reference/ref-wizard-externalize-strings.htm" />
		<topic label="Exportador de Arquivos JAR" href="reference/ref-export-jar.htm" />
		<topic label="Geração de Javadoc" href="reference/ref-export-javadoc.htm" />
    </topic>

	<topic label="Novos Assistentes" >
		<topic label="Assistente para Novo Projeto Java" href="reference/ref-121.htm">
			<topic label="Página Caminho de Construção Java" href="reference/ref-123b.htm" />
			<topic label="Conectando a Origem aos Arquivos e Variáveis JAR" href="reference/ref-124.htm" />
		</topic>
		<anchor id="r_newwizards" />
		
		<anchor id="r_newjavapkgwizard" />
		<topic label="Assistente de Novo Pacote Java" href="reference/ref-125.htm" />
		<anchor id="r_newjavaclasswizard" />
		<topic label="Assistente de Nova Classe Java" href="reference/ref-126.htm" />
		<anchor id="r_newjavaenumwizard" />
		<topic label="Assistente de Nova Enum Java" href="reference/ref-126b.htm" />
		<anchor id="r_newjavainterfacewizard" />
		<topic label="Assistente de Nova Interface Java" href="reference/ref-127.htm" />
		<anchor id="r_newjavaannotationwizard" />
		<topic label="Assistente de Nova Anotação Java" href="reference/ref-127b.htm" />
		<anchor id="r_newsourcefolderwizard" />
		<topic label="Assistente para Nova Pasta de Origem" href="reference/ref-128.htm" />
		<anchor id="r_newjavascrapbookpgwizard" />
		<topic label="Assistente de Nova Página de Álbum de Recortes Java" href="reference/ref-129.htm" />
	</topic>

	<topic label="Procura" >
		<topic label="Guia de Procura Java" href="reference/ref-131.htm" />
		<topic label="Ações de Procura Java" href="reference/ref-menu-search.htm" />
	</topic>
	<anchor id="r_search" />
	<topic label="Reformulando" href="reference/ref-115.htm">
		<topic label="Ações de Reformulação" href="reference/ref-menu-refactor.htm" />
		<topic label="Assistente para Reformulação" href="reference/ref-117.htm" />
		<topic label="Erros de Extração de Método" href="reference/ref-154.htm" />
		<topic label="Preferências de Java" href="reference/ref-13.htm" />		
		<anchor id="r_refactoringerrors" />

	</topic>

	<topic label="Perguntas Freqüentes: JDT" href="reference/ref-152.htm" />
	<anchor id="r_faqjdt" />

	<topic label="Ícones" href="reference/ref-156.htm" />
	<topic label="Glossário" href="reference/ref-155.htm" />

</toc>
